@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,700,800");


body {
  overflow-x: hidden;
}

* {
  transition: .4s;
}

a {
  text-decoration: none;
}

.actu button {
  font-family: inherit;
  border: 0;
  cursor: pointer;
}
.actu button:focus {
  outline: 0;
}

.carte-actu {
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  width: 100%;
  min-height: 300px;
  display: block;
  border-radius: 8px;
  box-shadow: 0px 8px 12px 0px rgba(0, 0, 0, 0.25);
  position: relative;
}
@media screen and (max-width: 800px) {
  .carte-actu {
    width: 95%;
    max-width: 95%;
  }
}
@media screen and (max-width: 600px) {
  .carte-actu {
    background-position: 50% 0%;
    background-size: cover;
    height: 400px;
  }
}
.actu .card-overlay {
  width: 100%;
  height: 100%;
  border-radius: 8px;
  background: linear-gradient(to right, rgba(42, 159, 255, 0.2) 0%, #1f1f1d 80%, #20201f 100%);
  background-blend-mode: multiply;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  transition : 1s;
}
.actu .card-content {
  width: 40%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  position: relative;
  float: right;
}
@media screen and (max-width: 1000px) {
  .actu .card-content {
    transition : 1s;
    width: 100%;
  }
  .actu .card-overlay {
    background: linear-gradient(to top, #1d212491 0%,rgba(0,0,0,0.6) 40%, rgba(0,0,0,.7) 90%, #20201f 100%);
  }
}
@media screen and (max-width: 600px) {
  .actu .card-content {
    transition :1s;
    margin-top: 5em;
    width: 100%;
    float: inherit;
    max-width: 100%;
  }
  .actu .card-overlay {
    background: linear-gradient(to bottom, rgba(42, 159, 255, 0.2) 0%,rgba(0,0,0,0.6) 40%, rgba(0,0,0,.7) 90%, #20201f 100%);

  }
}
.actu .card-header {
  margin-bottom: 1em;
  border: none;
  background-color: transparent;
  padding-top : 1em;
  padding-left: 0;
}
.actu .card-title {
  color: #ffffff;
  margin-bottom: .25em;
  font-weight: 700;
  opacity: .7;
}
.actu .info {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: .8em;
  color: #06a8f9;
  line-height: 1;
  margin: 0;
  font-weight: bold;
  opacity: .5;
}
.actu .description {
  font-weight: 300;
  opacity: .84;
  margin-bottom: 2em;
  color: rgb(207, 214, 225);
}
.carte-actu h3{
  font-size: 1.8em;
}
.actu h1, .actu h2, .actu h3 {
  font-family: "Montserrat", helvetica, arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 400;
}

.actu .btn {
  padding: .5rem 2rem;
  background-color: rgba(255, 255, 255, 0.4);
  color: white;
}

.actu .btn-outline {
  background-color: transparent;
  border: 3px solid #ffffff;
}


.actu .btn-outline:hover {
  border-color: #2a9fff;
  color: #2a9fff;
  box-shadow: 0px 1px 8px 0px rgba(245, 199, 0, 0.2);
}